function newCvlc02060Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter:obj => obj.cvlcptInfo,
		keymapper:info => info ? info.CRDN_ID : "",
		urls : {
			getInfo : wctx.url("/cvlc/cvlc02/060/info.do"),
			update : wctx.url("/cvlc/cvlc02/060/update.do")
		},
		formats: {
			CVLCPT_RCPT_YMD : dateFormat,
			CVLCPT_PRCS_PRNMNT_DT : dateFormat
		}
	});
	return page.ctrl;
}